body {
  	font-family: eurostile, 'Titillium Web', sans-serif;
	max-width:1600px;
	margin:auto;
	font-size:16px;
}

.container-fluid-nopadding {
	padding-left:0;
	padding-right:0;
}

a {
	color:#0033ab;
}

a:hover, a:focus {
	color:#0033ab;
}

.blue {
	color:#0033ab;
}

ul.noindent {
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}

.rowpadding {
	padding-bottom:10px;
}

.sidepadding5-xs {
	padding-left:5px;
	padding-right:5px;
}

.caption {
	font-size: 12px;
}

@media (min-width:1200px) {
	.caption {font-size: 14px;}
}

.twelvecol-table tr td:nth-child(1) {
	width:32%;
}

.twelvecol-table tr td:nth-child(2) {
	width:8%;
}

.twelvecol-table tr td:nth-child(3),
.twelvecol-table tr td:nth-child(4),
.twelvecol-table tr td:nth-child(5),
.twelvecol-table tr td:nth-child(6),
.twelvecol-table tr td:nth-child(7),
.twelvecol-table tr td:nth-child(8),
.twelvecol-table tr td:nth-child(9),
.twelvecol-table tr td:nth-child(10),
.twelvecol-table tr td:nth-child(11),
.twelvecol-table tr td:nth-child(12) {
	width:6%;
}

.sp-top {
	padding: 50px 0 50px;
	max-width: 88%;
	margin: 0 auto;
	border-bottom: 1px solid #ececec;
}

.sp-single {
	padding: 75px 0 50px;
	max-width: 88%;
	margin: 0 auto;
}

.sp-tabs {
	padding: 50px 0 25px;
	max-width: 88%;
	margin: 0 auto;
}

.sp-loading {
	text-align: center;
	max-width: 270px;
	padding: 15px;
	border: 5px solid #eee;
	border-radius: 3px;
	font-size: 12px;
	color: #888;
}

.sp-wrap {
	display: none;
	line-height: 0;
	font-size: 0;
	background: #eee;
	position: relative;
	margin:auto;
	
	/**************
	  Set max-width to your thumbnail width
	***************/
	
	max-width:100%;
}

/* Thumbnails */

.sp-thumbs {
	text-align: left;
    border-top:2px solid #ffcd00;
	display: inline-block;
}
.sp-thumbs img {
	height:80px;
	width:80px;
}
.sp-thumbs a:link, .sp-thumbs a:visited {
	width:80px;
	height:80px;
	overflow: hidden;
	opacity: .3;
	display: inline-block;
	background-size: cover;
	background-position: center;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.sp-thumbs a:hover {
	opacity: 1;
}

/* Styles for the currently selected thumbnail */

.sp-thumbs a:active, .sp-current {
	opacity: 1!important;
	position: relative;
}

.sp-current:after {
    content:'';
    border:6px solid transparent;
    border-top:6px solid #ffcd00;
    position: absolute;
    left:50%;
    top:0;
    margin-left:-6px;
}

/* Image currently being viewed */

.sp-large {
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0;
}
.sp-large a img {
	max-width: 100%;
	height: auto;
}
.sp-large a {
	display: inline-block;
}

/* Panning Zoomed Image */

.sp-zoom {
	position: absolute;
	left: -50%;
	top: -50%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	display: none;
}
/* Lightbox */

.sp-lightbox {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .9);
	z-index: 500;
	display: none;
}
.sp-lightbox img {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 90%;
	max-height: 90%;
	border: 2px solid #fff;
}
#sp-prev, #sp-next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 501;
	color: #fff;
	padding: 14px;
	text-decoration: none;
	background: #000;
	border-radius: 25px;
	border: 2px solid #fff;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	transition: .2s;
}
#sp-prev {
	left: 10px;
}
#sp-prev:before {
	content: '';
	border: 7px solid transparent;
	border-right: 15px solid #fff;
	position: absolute;
	top: 16px;
	left: 7px;
}
#sp-next {
	right: 10px;
}
#sp-next:before {
	content: '';
	border: 7px solid transparent;
	border-left: 15px solid white;
	position: absolute;
	top: 16px;
	left: 18px;
}
#sp-prev:hover, #sp-next:hover {
	background: #444;
}

@media (min-width:1300px) {
	.sp-large a img {
		max-width: 600px;
		height: auto;
	}
	.sp-thumbs a:link, .sp-thumbs a:visited {
		width:96px;
		height:96px;
	}
}

@media (min-width:830px) {
	.sp-wrap {
		float:left;
		margin: 0;
	}
}

@media (min-width:700px) {
	.sp-headline {
		font-size:18px;
	}
	
	.sidepadding5-xs {
		padding-left: 15px;
		padding-right: 15px;
	}
	
}

@media (min-width: 500px) {
	.sp-large a img {
		max-width: 576px;
		height: auto;
	}
}

@media (max-width: 480px) {
    .sp-top {
		padding: 50px 5px 30px;
		max-width: 90%;
		margin: 0 auto;
	}
	
    .sp-single {
		padding: 35px 5px 30px;
		max-width: 90%;
		margin: 0 auto;
	}
	
	.sp-wrap {
        margin:0 0 15px;
    }
	
	.sp-thumbs img {
	height:70px;
	width:70px;
	}

	.sp-thumbs a:link, .sp-thumbs a:visited {
	width:70px;
	height:70px;
	}
}

@media (max-width: 360px) {
	.sp-thumbs img {
	height:52px;
	width:52px;
	}

	.sp-thumbs a:link, .sp-thumbs a:visited {
	width:52px;
	height:52px;
	}
}

@media (max-width: 320px) {
	.sp-thumbs img {
	height:46px;
	width:46px;
	}

	.sp-thumbs a:link, .sp-thumbs a:visited {
	width:46px;
	height:46px;
	}
}

.navbar {
  	margin-bottom: 0px;
  	border-radius:0;
	min-height:74px;
}

.navbar-nav {
	margin:0;
}

.navbar-default {
	background:none;
	border:none;
}

.navbar-default .navbar-nav>li>a {
	color:#FFFFFF;
	text-transform:uppercase;
	padding:20px 25px;
	font-weight:600;
	font-size:14px;
}

.navbar-top {
	padding:0 15px;
}

.navbar-bottom {
	background:none;
	padding-top:0;
}

.navbar-collapse {
	position:relative;
	padding-left:0;
	padding-right:0;
	z-index:50;
}

.navbar-collapse .row {
	margin-right:0px;
	margin-left:0px;
}

.navbar-toggle {
	padding-top:10px;
	margin-top:13px;
}

.navbar-default .navbar-toggle {
	border-color:transparent;
}

.navbar-header {
	position:relative;
	background-image:url(../img/mobileheaderbg.png);
	background-size:3px 74px;
	background-repeat: repeat-x;
	height:74px;
	width:100%;
	z-index:100;
}

.container-fluid>.navbar-header {
	margin-right:0;
	margin-left:0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 0;
}

.logo {
 	position:absolute;
 	top: 0;
 	left: 0;
 	display: inline;
	margin:auto;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color:#FFcd00;
}

.navbar-default .navbar-collapse {
	background-color:#0033ab;
	border:none;
	margin-top:-10px;
	width:100%;
}

.container-fluid>.navbar-collapse {
	margin:-20px 0 0;
	padding:10px 0;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #0033ab;
	border-color:#ffffff;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background:transparent;
}

.language-selector {
	padding:0 25px;
	color:#FFFFFF;
}

.language-selector li {
	display:inline;
}

.language-selector>li>a {
	color:#FFFFFF;
}

.language-selector>li>a:hover, .language-selector>li>a:focus {
	color:#FFcd00;
	background:none;
}

.btn {
	border-radius:0;
}

.btn-lg {
    border-radius: 0px;
}

.btn-primary {
	background:#0033ab;
	border:none;
	border-bottom:solid 3px #FFCD00;
	text-transform:uppercase;
	letter-spacing:2px;
}

.btn-primary:hover, .btn-primary:focus {
	background:#0033ab;
	color:#ffcd00;
	border-bottom:solid 3px #ffcd00;
}

hr {
	border-top:8px solid #eee;
}

@media(min-width:768px) {
	.container-fluid>.navbar-collapse {
		padding:0;
	}
	
	.navbar-header {
		height:0;
		position:static;
	}
	
	.navbar-collapse {
		position:static;
	}
	
	.navbar-top {
		width:100%;
		padding:0 31px 0;
	}
	
	.navbar-default .navbar-collapse {
		background-color:#666666;
		border:none;
	}
	
	.navbar-right {
		margin-right:0px;
	}
	
	.navbar-default .navbar-nav>li>a {
		padding:18px 24px;
		font-size:14px;
	}

	.navbar-default .navbar-top .navbar-nav>li>a {
		padding:20px 8px;
	}
	
	.navbar-prod {
		padding-top:8%;
	}
}

@media(min-width:900px) {
	.navbar-default .navbar-nav>li>a {
		font-size:16px;
	}
	
	.navbar-top {
		padding-top:2%;
	}
	
	.navbar-prod {
		padding-top:8.5%;
	}
}

@media(min-width:992px) {
	.navbar-default .navbar-nav>li>a {
		padding:18px 36px;
		font-size:16px;
	}
	
	.navbar-top {
		padding-top:2%;
		padding-right:38px;
	}
	
	.navbar-default .navbar-top .navbar-nav>li>a {
		padding:20px 13px;
	}
	
	.navbar-bottom {
		padding-top:1%;
	}
	
	.navbar-prod {
		padding-top:8.5%;
	}
}

@media(min-width:1072px) {
	.navbar-default .navbar-nav>li>a {
		font-size:18px;
	}
	
	.navbar-default .navbar-top .navbar-nav>li>a {
		padding:20px 11px;
	}
	
	.navbar-top {
		padding-top:3%;
		padding-right:40px;
	}
	
	.navbar-prod {
		padding-top:9.5%;
	}
}

@media(min-width:1200px) {
	.navbar-default .navbar-nav>li>a {
		font-size:19px;
		padding:15px 46px;
	}
	
	.navbar-default .navbar-top .navbar-nav>li>a {
		padding:40px 18px;
	}
	.navbar-top {
		padding-top:1.5%;
		padding-right:42px;
	}
	
	.container {
		width:97.5%;
	}
	
	.navbar-prod {
		padding-top:10%;
	}
}

@media(min-width:1320px) {
	.navbar-top {
		padding-top:2.5%;
		padding-right:57px;
	}
	
	.navbar-default .navbar-nav>li>a {
		padding:20px 60px;
		font-size:19px;
	}
	
	.navbar-prod {
		padding-top:10.5%;
	}
}

@media(min-width:1500px) {
	.navbar-top {
		padding-top:3.5%;
		padding-right:73px;
	}
	
	.navbar-default .navbar-nav>li>a {
		padding:16px 76px;
		font-size:19px;
	}
	
	.navbar-prod {
		padding-top:11%;
	}
}

@media(min-width:1600px) {
	.navbar-default .navbar-nav>li>a {
		padding:20px 80px;
		font-size:22px;
	}
	.navbar-default .navbar-top .navbar-nav>li>a {
		padding:80px 20px;
	}
	
	.navbar-prod {
		padding-top:1%;
	}
	
	.logo {
		position:relative;
		display: inline;
		margin:auto;
	}

	.navbar-top {
		position:absolute;
		padding-right:75px;
		display:inline;
		padding-top:0;
		margin-top:60px;
	}
	
	.navbar-bottom {
		position:absolute;
		top:200px;
	}
	
	.container {
		width:1500px;
	}
}

.breadcrumb {
	background-color:#FFFFFF;
	padding:8px 0;
	display:none;
}

.start {
	margin-top:10px;
	margin-bottom:10px;
}

@media(min-width:500px) {
	.breadcrumb {
		display:block;
	}
}

@media(min-width:900px) {
	.start {
		margin-top:20px;
		margin-bottom:20px;
	}
}

@media(min-width:1400px) {
	.start {
		margin-top:30px;
		margin-bottom:30px;
	}
}

@media(min-width:1600px) {
	.start {
		margin-top:230px;
		margin-bottom:30px;
		width:1570px;
		padding:0;
	}
}

@media(min-width:1630px) {
	.start {
		margin-top:230px;
		margin-bottom:30px;
		width:1600px;
		padding:0;
	}
}

footer {
	background:#e6e6e6;
	padding-bottom:40px;
}

footer a {
	font-size:12px;
	color:#000000;
}

footer a:hover, footer a:focus {
	color:#0033ab;
}

footer h3 a {
	color:#000000;
	font-size:12px;
}

footer ul a {
	color:#000000;
	font-size:14px;
}

footer ul {
	list-style:none;
	padding:0;
}

.footercol {
	padding:20px 0 20px 15px;
}

.footerlogo {
	padding:40px 10px 20px 0;
}

.footerflag {
	padding:60px 10px;
}

.footersecondary {
	padding-top:20px;
	font-size:12px;
}

@media(min-width:472px) {
	footer a {
		font-size:18px;
	}
	
	.footersecondary {
		font-size:14px;
	}
	
	.footersecondary a {
		font-size:14px;
	}
	
	.footerlogo {
		margin:auto;
	}
}

@media(min-width:768px) {
	footer h3 a {
		font-size:18px;
		font-weight:bold;
	}

	.footerlogocontainer {
		padding-right:30px;
		padding-left:0px;
	}
	
	.footerlogo {
		padding:40px 0;
	}
}

@media(min-width:992px) {
	footer h3 a {
		font-size:20px;
	}
	
	footer ul a {
		font-size:18px;
	}
	
	.footersecondary {
		font-size:18px;
	}
	
	.footersecondary a {
		font-size:18px;
	}
}

@media(min-width:1600px) {

	.footercol {
		padding:20px 0 20px 40px;
	}

}

.navbar-right .dropdown-menu {
	right:auto;
	float:right;
}